body{font-family: Tahoma;}
a:visited,a:active,a:focus {color: #6bb810;text-decoration: none;}
.col-gr{color: #6bb810;}
.sem-header{background: url(/images/SITE_IMAGE/1.jpg) top center no-repeat;background-size: cover;min-height: 397px;display: flex;align-items: center;justify-content: center;position: relative;}
.logo{text-transform: uppercase;color: #fff;text-align: center;background-color: #6bb810;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;padding: 20px 10px;font-size: 20pt;}
.gr_gray {border-top: 4px solid #6bb810;background-color: #f2f3f5;padding: 20px;margin-top: 20px;}
.subscribe {text-align: center;}
.subscribe p, .list_s p {margin-bottom: 20px;font-size: 18px;font-weight: bold;text-align: center;}
.subscribe input[type=text] {font-size: 16px;width: 100%;border: none;background-color: #f2f3f5;border-bottom: 1px solid #4e7dcb;font-style: italic;outline: none;}
#subscr {text-align: center;color: #fff;background-color: #6bb810;border-radius: 10px;border: none;padding: 14px;font-size: 16px;outline: none;}
#subscr:hover {background-color: #284d82;}
.zagh3 {background: url(/images/SITE_IMAGE/ic2.png) no-repeat;min-height: 64px;font-size: 24px;color: #305eb6;padding-left: 20px;margin-top: 20px;}
/*.zagh3 div {border-bottom: 2px solid #f2f3f5; padding-top: 5px;line-height: normal;}
.zagh3 div span {border-bottom: 2px solid #6bb810;padding-top: 5px;margin-bottom: -2px;}*/
.zagh3-underline {border-bottom: 2px solid #6bb810;padding-top: 5px;margin-bottom: -2px;}
.list_s div {margin-bottom: 10px;border-bottom: 1px solid #ccc;font-size: 16px;}
.list_s a {display: block;border-left: 14px solid #6bb810;padding-left: 10px;text-decoration: none;}
.normal_link, .spiker a, .list_s a, a {color: #305eb6;text-decoration: none;}
.normal_link:hover, .spiker a:hover, .list_s a:hover, a:hover {color: #6bb810;}
.list_s div span {display: block;color: #9a9a98;font-size: 14px;margin: 10px 5px 5px 22px;}
.list_s i{color: #999999;}
.sem-footer {background: url(/images/SITE_IMAGE/2.jpg) top center no-repeat;background-size: cover;color: #fff;padding: 60px 20px;text-align: center;font-size: 16px;margin-top: 20px;}
.sem-footer div {}
.sem-footer a {color: #83dc40;margin-bottom: 10px;display: block;}
.sem-footer a:hover {color: #0c3167;}
.normal p{margin: 16px 20px;}
.spiker {display: flex;background-color: #f2f3f5;padding: 20px;margin-left: 20px;}
.sp_foto img {padding: 4px;line-height: 1.42857143;background-color: #fff;border: 1px solid #ddd;border-radius: 4px;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out;display: inline-block;height: auto;}
.sp_foto img:hover {border: 1px solid #6bb810;}
.spiker span {color: #6bb810;}
.dates {min-height: 36px;margin-left: 20px;}
.dates i{color: #6bb810;}
.dates div {font-size: 20px;}
.list_s div span:before{color: #999999;content: "\f073";padding-right: 5px;font-size: 14px;font-family: 'Font Awesome 5 Free';font-weight: 400;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;line-height: 1;}
.data:before{color: #6bb810;content: "\f073";padding-right: 5px;font-size: 20px;font-family: 'Font Awesome 5 Free';font-weight: 400;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;line-height: 1;}
.time:before{color: #6bb810;content: "\f017";padding-right: 5px;font-size: 20px;font-family: 'Font Awesome 5 Free';font-weight: 400;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;line-height: 1;}
ul {list-style-type:none;}
ul:not(.breadcrumb) li:before {color: #6bb810;content: "\2192";padding-right: 5px;font-family: 'Font Awesome 5 Free';font-weight: 900;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;line-height: 1;}
.enter {display: inline-block;margin-right: 10px;margin-top: 3px;}
.enter a {text-decoration: none;}
.enter a:hover {text-decoration: underline;}
.fa-eye {color: #83dc40;font-size: 20px;margin-top: 4px;padding-right: 0;}
.fa-eye:hover {color: #0c3167;}
.fa-eye:before {content: "\f06e";}
.foot2{display: flex;margin-top: 10px;justify-content: center;}
#rass-user-form .form-group label{float: left;}
.appl-speaker {position: absolute; right: 30px; bottom: 30px; color: #fff}
.sem-header .btn {    text-align: center;
    color: #fff;
    background-color: #6bb810;
    border-radius: 10px;
    border: none;
    padding: 14px;
    font-size: 16px;
    outline: none;}
@media (min-width: 768px) {.logo{width: 600px;}.dates {display: flex;}.time {margin-left: 30px;}}
@media (max-width: 767px) {ul {padding-left: 20px !important;}}
#goTop {position: fixed;right: 30px;bottom: 45px;cursor: pointer;padding-top: 10px;padding-left: 13px; height: 50px;width: 50px;color: #2e2e2e;}
#goTop:hover {background: #6bb810;border-radius: 50%;padding-top: 10px;padding-left: 13px;height: 50px;width: 50px;color: #fff;}
.enter {}
